/*Car Acc*/

/*Car Electronics flash*/
.cb1 object {
	display:none;
	width:248px;
	height:710px;
}
/*Car Electronics flash结束*/

/*Wheels, Tires & Parts flash*/
.cb2 object {
	display:none;
	width:248px;
	height:710px;
}
/*Wheels, Tires & Parts flash结束*/

/*Exterior   flash*/
.cb3 object {
	display:none;
	width:248px;
	height:710px;
}
/*Exterior   flash结束*/

/*Interior flash*/
.cb4 object {
	/*display:none;*/
	width:700px;
	height:522px;
	margin-top:5px;
	margin:0px 0px;
}

.cb4 embed {
	/*display:none;*/
	width:700px;
	height:522px;
	margin-top:5px;
	margin:0px 0px;
}
/*Interior flash结束*/

/*Apparel & Merchandise flash*/
.cb5 object {
	display:none;
	width:248px;
	height:710px;
}
/*Apparel & Merchandise flash结束*/

/*Car Tools flash*/
.cb6 object {
	display:none;
	width:248px;
	height:710px;
}
/*Car Tools flash结束*/

.cb7 object {
	display:none;
	width:248px;
	height:710px;
}

/*Car Acc结束*/


.cb8 object {
	display:none;
	width:248px;
	height:710px;
}

.c_ex25 object {
	/*display:none;*/
	width:700px;
	height:1510px;
	margin:10px 0px;
}

.c_ex25 embed {
	/*display:none;*/
	width:700px;
	height:1510px;
	margin:10px 0px;
}

.CA01028 object {
	/*display:none;*/
	width:700px;
	height:345px;
	margin:10px 0px;
}

.CA01028 embed {
	/*display:none;*/
	width:700px;
	height:345px;
	margin:10px 0px;
}
